/*底部跟随表单*/
#footer_footer{position: fixed;width: 100%;bottom: 0;z-index: 999;box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);background: url(../img/footer_footer_bj.png) center center / cover no-repeat #fff;}
#footer_footer>div{position: relative;}
#footer_footer .footer_clobox{padding: 18px 0;padding-right: 7.1%;}
#footer_footer .box1{flex-wrap: nowrap;}
#footer_footer .left{max-width: 250px;width: 18%;}
#footer_footer .left img{width: 100%;}
#footer_footer .right{padding: 0 35px 0 20px;}
#footer_footer .right span{font-size: 32px;font-weight: bold;}
#footer_footer .right img{width: 30px;margin-right: 13px;margin-top: 5px;}
#footer_footer .right i{font-weight: 400;font-size: 30px;font-style: normal;padding: 0 10px;}
#footer_footer .right b{color: var(--colormain);}

#footer_footer .button{width: 160px;height: 48px;background: var(--colormain);border-radius: 29px;}
#footer_footer .button::after{background: var(--colormain);}
#footer_footer .btn_01{color: #fff;}
#footer_footer .button::before{background: #fff;}
#footer_footer .btn_02{color: var(--colormain);transform: translateY(45px);}
#footer_footer .button:hover .btn_02 {transform: translateY(0px);}
#footer_footer .button span{padding-right: 20px;font-size: 16px;}
#footer_footer .button img{width: 22px;animation: footer_jt 2s infinite ease-in-out;}

.footer_close1{position: absolute;right: 40px;width: 47px;font-size: 0;opacity: 1;visibility: visible;}
.footer_clobox .footer_close1{top: calc(50% - 25px);}
.footer_close1 img{width: 100%;cursor: pointer;}
.footer_cos{opacity: 0;visibility: hidden;}
.footer_clobox+.footer_close1{width: 50px;top: -110px;right: 40px;}

@keyframes footer_jt{
  0% {transform: translateX(0%);}
  50% {transform: translateX(9px);}
  100% {transform: translateX(0%);}
}
@media (min-width:1199px) and (max-width:1500px){
	#footer_footer .footer_clobox{padding: 17px 0;padding-right: 6.3%;}
	#footer_footer .right {padding: 0 15px 0 20px;}
	#footer_footer .right span {font-size: clamp(30px, 2.3vw, 34px);}
	#footer_footer .right i{font-size: clamp(22px, 2.3vw, 26px);}
	#footer_footer .btnDH{transform: scale(0.9);}
	#footer_footer .button {width: 175px;}
	#footer_footer .button span {padding-right: 17px;}
	.footer_clobox+.footer_close1{top: -100px;}
}

@media (min-width:860px) and (max-width:1199px){
	#footer_footer .footer_clobox{padding: 15px 0;padding-right: 5.6%;}
	#footer_footer .right {padding: 0 15px 0 20px;}
	#footer_footer .right span {font-size: clamp(22px, 2.4vw, 26px);}
	#footer_footer .right i{font-size: clamp(18px, 2vw, 24px);}
	#footer_footer .right img {width: 23px;margin-right: 8px;margin-top: 3px;}
	#footer_footer .btnDH{transform: scale(0.83);}
	#footer_footer .button {width: 150px;height: 48px;font-size: 17px;}
	#footer_footer .button img{width: 20px;}
	#footer_footer .button span {padding-right: 13px;}
	.footer_close1,.footer_clobox+.footer_close1{width: 40px;}
	.footer_clobox .footer_close1{top: calc(50% - 20px);}
	.footer_clobox+.footer_close1{top: -85px;}
	
}
@media (max-width:860px){
	#footer_footer{display: none;}
}